Page MenuHomePhabricator

Template Nobelprize winners Wikidata property P8024 and new link model to Nobelprize.org
Closed, ResolvedPublic

Description

Task for pushing the information out to different Wikipedia languages that we now have an easier linking modell for Nobelprize winners and Nobelprize.org

We have today 23 languages with more than 900 articles (bubble / list) and 252 languages with at more than one article

Nobelprizewinners with most articles in different languages

Templates done

Wikidata Q91652187



Requests

Template / tracking category

  • Template Nobelprize (Q91652187)
  • Category created to track usage of template Nobelprize (Q91672712)

Event Timeline

Salgo60 created this task.Apr 26 2020, 9:26 AM
Restricted Application added subscribers: Liuxinyu970226, jeblad, Danmichaelo. · View Herald TranscriptApr 26 2020, 9:26 AM
Salgo60 updated the task description. (Show Details)Apr 26 2020, 9:29 AM
Salgo60 removed subscribers: Danmichaelo, jeblad, Liuxinyu970226.
Salgo60 updated the task description. (Show Details)Apr 26 2020, 7:13 PM
DannyS712 renamed this task from WIkidata property P8024 and new linkmodel to Wikidata property P8024 and new linkmodel.Apr 26 2020, 11:45 PM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 6:38 AM
Salgo60 updated the task description. (Show Details)
Salgo60 renamed this task from Wikidata property P8024 and new linkmodel to Nobelprize winners Wikidata property P8024 and new linkmodel.Apr 27 2020, 6:47 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Apr 27 2020, 7:07 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Apr 27 2020, 7:10 AM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 10:04 AM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 10:14 AM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 10:21 AM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 10:30 AM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 10:45 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Apr 27 2020, 10:56 AM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 11:01 AM
Salgo60 renamed this task from Nobelprize winners Wikidata property P8024 and new linkmodel to Template Nobelprize winners Wikidata property P8024 and new link model to Nobelprize.org.Apr 27 2020, 11:03 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Apr 27 2020, 11:51 AM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 12:15 PM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 12:22 PM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 12:26 PM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 1:22 PM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 1:25 PM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 1:32 PM
Restricted Application added a subscriber: Cosine02. · View Herald TranscriptApr 27 2020, 1:32 PM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 1:45 PM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 5:44 PM
Salgo60 updated the task description. (Show Details)Apr 27 2020, 6:21 PM
Salgo60 updated the task description. (Show Details)Apr 28 2020, 5:49 AM
Salgo60 updated the task description. (Show Details)Apr 28 2020, 12:12 PM
Salgo60 updated the task description. (Show Details)Apr 28 2020, 12:16 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Apr 28 2020, 12:18 PM
Salgo60 updated the task description. (Show Details)Apr 28 2020, 2:13 PM
Salgo60 updated the task description. (Show Details)Apr 28 2020, 4:07 PM
Salgo60 updated the task description. (Show Details)Apr 28 2020, 5:16 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Apr 28 2020, 7:34 PM
Salgo60 updated the task description. (Show Details)Apr 28 2020, 8:41 PM
Salgo60 updated the task description. (Show Details)Apr 29 2020, 4:27 AM
Salgo60 updated the task description. (Show Details)Apr 29 2020, 5:26 AM
Salgo60 updated the task description. (Show Details)Apr 29 2020, 10:20 AM
Salgo60 updated the task description. (Show Details)Apr 29 2020, 2:26 PM
Salgo60 updated the task description. (Show Details)Apr 29 2020, 2:34 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Apr 29 2020, 2:59 PM
Salgo60 updated the task description. (Show Details)Apr 30 2020, 6:29 AM
Salgo60 updated the task description. (Show Details)Apr 30 2020, 6:39 AM
Salgo60 added a comment.EditedApr 30 2020, 2:58 PM

New cool feature move from the Nobel API to Scholia

more info the hub tool

Salgo60 updated the task description. (Show Details)Sat, May 2, 3:44 AM
Salgo60 updated the task description. (Show Details)Sat, May 9, 10:28 AM
Salgo60 updated the task description. (Show Details)Sun, May 10, 5:48 AM
Salgo60 moved this task from Backlog to In progress on the Magnus Sälgö board.Tue, May 19, 10:28 AM
Salgo60 closed this task as Resolved.Tue, May 19, 10:45 AM
Salgo60 moved this task from In progress to Done on the Magnus Sälgö board.

Feedback

  1. The concept works
  2. pushing out to more languages is a slow process
  3. most people dont understand that displayed page has more information see feedback
    1. slow loading the "extra parts"
    2. we have footers between sections that can be confosung
    3. maybe we need direct links to sections
  4. we had a link failure see T252093: Link error to the Nobelprize website
Salgo60 updated the task description. (Show Details)Sat, May 30, 4:21 PM
Salgo60 updated the task description. (Show Details)